@font-face {
    font-family: fontello;
    src: url(../fonts/icon/icons.eot?20379695);
    src: url(../fonts/icon/icons.eot?20379695#iefix) format("embedded-opentype"),url(../fonts/icon/icons.woff2?20379695) format("woff2"),url(../fonts/icon/icons.woff?20379695) format("woff"),url(../fonts/icon/icons.ttf?20379695) format("truetype"),url(../fonts/icon/icons.svg?20379695#fontello) format("svg");
    font-weight: 400;
    font-style: normal
}

[class*=nesticon-]:before,[class^=nesticon-]:before {
    font-family: fontello;
    font-style: normal;
    font-weight: 400;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.nesticon-add:before {
    content: '\e800'
}

.nesticon-arrow-down:before {
    content: '\e801'
}

.nesticon-arrow-left:before {
    content: '\e802'
}

.nesticon-arrow-right:before {
    content: '\e803'
}

.nesticon-arrow-up:before {
    content: '\e804'
}

.nesticon-basket:before {
    content: '\e805'
}

.nesticon-brand:before {
    content: '\e806'
}

.nesticon-calendar:before {
    content: '\e807'
}

.nesticon-cart:before {
    content: '\e808'
}

.nesticon-category-tree:before {
    content: '\e809'
}

.nesticon-chat:before {
    content: '\e80a'
}

.nesticon-checklist-alt:before {
    content: '\e80b'
}

.nesticon-checklist:before {
    content: '\e80c'
}

.nesticon-close:before {
    content: '\e80d'
}

.nesticon-comment:before {
    content: '\e80e'
}

.nesticon-color:before {
    content: '\e80f'
}

.nesticon-compare:before {
    content: '\e810'
}

.nesticon-ecatalogue:before {
    content: '\e811'
}

.nesticon-edit:before {
    content: '\e812'
}

.nesticon-dimension:before {
    content: '\e813'
}

.nesticon-email-share:before {
    content: '\e814'
}

.nesticon-estimation-delivery:before {
    content: '\e815'
}

.nesticon-experience-store:before {
    content: '\e816'
}

.nesticon-eye-close:before {
    content: '\e817'
}

.nesticon-eye-off:before {
    content: '\e818'
}

.nesticon-eye:before {
    content: '\e819'
}

.nesticon-facebook:before {
    content: '\e81a'
}

.nesticon-filter:before {
    content: '\e81b'
}

.nesticon-heart-alt:before {
    content: '\e81c'
}

.nesticon-heart:before {
    content: '\e81d'
}

.nesticon-home:before {
    content: '\e81e'
}

.nesticon-inspiration:before {
    content: '\e81f'
}

.nesticon-instagram:before {
    content: '\e820'
}

.nesticon-lock:before {
    content: '\e821'
}

.nesticon-logout:before {
    content: '\e822'
}

.nesticon-mail:before {
    content: '\e823'
}

.nesticon-material:before {
    content: '\e824'
}

.nesticon-menu:before {
    content: '\e825'
}

.nesticon-minus:before {
    content: '\e826'
}

.nesticon-move-wishlist:before {
    content: '\e827'
}

.nesticon-phone:before {
    content: '\e828'
}

.nesticon-pinterest:before {
    content: '\e829'
}

.nesticon-price-tag:before {
    content: '\e82a'
}

.nesticon-product-grid-preview:before {
    content: '\e82b'
}

.nesticon-product-list-preview:before {
    content: '\e82c'
}

.nesticon-question:before {
    content: '\e82d'
}

.nesticon-return-box:before {
    content: '\e82e'
}

.nesticon-return-trolley:before {
    content: '\e82f'
}

.nesticon-search:before {
    content: '\e830'
}

.nesticon-share:before {
    content: '\e831'
}

.nesticon-sort:before {
    content: '\e832'
}

.nesticon-star-alt:before {
    content: '\e833'
}

.nesticon-star:before {
    content: '\e834'
}

.nesticon-style:before {
    content: '\e835'
}

.nesticon-tag:before {
    content: '\e836'
}

.nesticon-tick:before {
    content: '\e837'
}

.nesticon-trash:before {
    content: '\e838'
}

.nesticon-user-alt:before {
    content: '\e839'
}

.nesticon-user:before {
    content: '\e83a'
}

.nesticon-usp-delivery:before {
    content: '\e83b'
}

.nesticon-usp-installation:before {
    content: '\e83c'
}

.nesticon-usp-payment:before {
    content: '\e83d'
}

.nesticon-usp-return:before {
    content: '\e83e'
}

.nesticon-video:before {
    content: '\e83f'
}

.nesticon-voucher-page:before {
    content: '\e840'
}

.nesticon-voucher:before {
    content: '\e841'
}

.nesticon-whatsapp:before {
    content: '\e842'
}

.nesticon-youtube:before {
    content: '\e843'
}